[File]
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=로그인...
aimp.scrobbler.menu.logOut=로그 아웃
aimp.scrobbler.menu.miErrorInfo=오류 세부 정보
aimp.scrobbler.menu.miLoveTrack=좋아요
aimp.scrobbler.menu.miScrobbling=스크러블링 사용
aimp.scrobbler.menu.miSettings=옵션
aimp.scrobbler.menu.miShowTrackInfo=트랙에 대한 정보
aimp.scrobbler.menu.miUnloveTrack=싫어요
aimp.scrobbler.menu.myProfile=내 프로필...
aimp.scrobbler.menu.myRecommendations=내 추천...
aimp.scrobbler.menu.signIn=가입...

[frmScrobblerAuth]
btnAllowAccess=접근 허용
btnOk=확인
Caption=권한 부여
lbDetails=올바른 플러그인 작업을 위해 $이름 프로필에서 권한 요청을 승인해야 합니다:\n1. "접근 허용" 버튼을 클릭하여 인터넷 브라우저에서 이름 프로필을 엽니다.\n2. 인터넷 브라우저에서 열린 페이지에서 "예, 액세스 허용" 버튼을 클릭합니다.\n3. 이름 프로필에서 성공적으로 승인한 후 이 창에서 "확인" 버튼을 클릭합니다.

[frmScrobblerSettings]
btnAdd=추가...
btnAuthorize=로그인
btnLog=로그 표시
cbAlbumArtSearch=%s 서비스에서 앨범 아트 다운로드
cbAllowScrobblingForURLs=온라인 트랙 스크로블링 허용
cbAutoLove=* 트랙에 별 5개가 설정된 트랙은 좋아함
cbAutoUnlove=* 트랙에 별 3개 미만의 표시가 설정된 트랙은 싫어함
cbScrobbling=* 스크로블링 허용
cbTrackInfo=재생 시작 시 재생 가능한 트랙에 대한 정보 표시
cbTrayIcon=트레이 아이콘 표시
cbTrayNotifyOnError=오류 알림
G1=기타
G2=권한 부여
L1=재생 가능한 파일
L2=재생되면 파일을 스크로블:
L3=다음 폴더의 트랙 무시:
lbAuthorizationWarning=* 승인이 필요합니다
lbProfileLink=%s의 내 프로필
miAddPath=추가...
miDeletePath=삭제
P1=설정
P2=프로필
W1=프로필을 하나 이상 추가해야 합니다. 그렇지 않으면 플러그인이 작동하지 않습니다
W2=일부 기능에는 인증이 필요합니다 (설정 페이지 참조)

[frmScrobblerTrackInfo]
Caption=재생 가능한 파일에 대한 정보
L1=안녕하세요, %s!
L3=재생: %d
L4=경청자: %d
L5=사용자의 재생: %d
L6=비슷한 곡
L7=비슷한 트랙
L8=비슷한 아티스트
L9=좋아요 목록에서
pcpArtistInfo=아티스트 정보
pcpTrackInfo=트랙 정보
pnlScrobblingProgress.h=스크로블러 진행
Status=정보 검색...|트랙에 대한 정보를 찾을 수 없습니다 |아무것도 재생되지 않습니다

[Scrobbler]
0=스크로블링
1=로그인: %s
2=로그아웃한 후에는 일부 기능을 사용할 수 없습니다. 계속하시겠습니까?
3=오류가 발생했습니다!
4=손님
5=로그인해야 합니다!
6=스크로블러 대기열 상태: %s
7=응용 프로그램에서 %s 프로필을 제거하시겠습니까?
8=사용자 이름:
9=비밀번호:
10=토큰:

